-- 基础信息
base_info = {
	group_id = 133004360
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 360002, npc_id = 20118, pos = { x = 2229.167, y = 246.560, z = -799.009 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 1 }
}

-- 装置
gadgets = {
	{ config_id = 360001, gadget_id = 70290018, pos = { x = 2229.225, y = 246.549, z = -799.012 }, rot = { x = 270.034, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 360003, gadget_id = 70300118, pos = { x = 2229.131, y = 248.033, z = -799.021 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 360001, 360003 },
		regions = { },
		triggers = { },
		npcs = { 360002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
